Public Class cAbfertigungsarten
    Shared SQLtmp As New SQL
    Public Shared Function getAbfertigungsartBezById(abfArt As Integer)
        Return SQLtmp.getValueTxtBySql("SELECT [Abfertigungsbezeichnung]  FROM [Abfertigungsarten] WHERE [Abfertigungsart]=" & abfArt, "FMZOLL")
    End Function

End Class
